Redmine - Patch #23498

Add plugin view hook for wiki context menu

2016-08-02 18:50 - Tom Smyth

Status: New

Priority: Normal
Assignee:

Category: Hook requests

Target version:

Start date:
Due date:
% Done:

Estimated time:

0%
0.00 hour

Description
| believe subject is self explanatory.

History

#1 - 2016-08-02 18:53 - Tom Smyth

- File wiki-context-menu-hook.patch added

#2 - 2016-08-27 06:39 - Toshi MARUYAMA

- Category changed from Wiki to Hook requests

Files

wiki-context-menu-hook.patch

2025-05-06

747 Bytes 2016-08-02

Tom Smyth
